<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{% block title %}{% endblock %}</title>
    {% load staticfiles %}
    <link rel="stylesheet" href="{% static "style.css" %}" />
</head>
<body class="markdown-body">
{% block body %}{% endblock %}
</body>
</html>